body {
  background: #fafafa;
}
#wrapper {
  max-width: 900px;
  margin: 0 auto;
  padding: 0 20px;
}
textarea {
  width:100%;
  box-sizing: border-box;
  margin: 0;
  resize: none;
}
.labels {
  color: #999;
  display: inline-block;
}
.error {
  color: #e74c3c;
}
.right {
  text-align: right;
}
.center {
  text-align: center;
}
.mb10 {
  margin-bottom: 10px;
}
.mt10 {
  margin-top: 10px;
}
.opinion {
  width: 25px;
  height: 25px;
  display: inline-block;
  background: url(../img/opinion.png);
  background-repeat: no-repeat;
}
.up {
  background-position: 0 -22px;
}
.down {
  background-position: 0 3px;
}
.link {
  color: #a9a9a9;
  text-decoration: none;
  font-size: 14px;
  text-transform: uppercase;
  float: right;
  font-weight: normal;
}
.link:hover {
  color: #5ab;
}
#footer {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  font-size: 12px;
  color: #999;
  padding: 0px 5px;
  background: #fff;
}
